Bug 161606 - Update port: textproc/roap
Summary: Update port: textproc/roap
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Emanuel Haupt
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-10-14 19:50 UTC by tkato432
Modified: 2011-10-18 14:20 UTC (History)
0 users

See Also:


Attachments
file.diff (4.51 KB, patch)
2011-10-14 19:50 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2011-10-14 19:50:12 UTC
- Add LICENSE
- Support PORTEXAMPLES
- Add WWW: line
Comment 1 Emanuel Haupt freebsd_committer 2011-10-17 19:16:42 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ehaupt

I will take care of it.
Comment 2 dfilter service freebsd_committer 2011-10-18 14:12:45 UTC
ehaupt      2011-10-18 13:07:24 UTC

  FreeBSD ports repository

  Modified files:
    textproc/roap        Makefile pkg-descr pkg-plist 
  Log:
  - Add LICENSE
  - Support PORTEXAMPLES
  - Add WWW
  
  PR:             161606
  Submitted by:   KATO Tsuguru <tkato432@yahoo.com>
  
  Revision  Changes    Path
  1.8       +10 -5     ports/textproc/roap/Makefile
  1.2       +2 -0      ports/textproc/roap/pkg-descr
  1.3       +31 -31    ports/textproc/roap/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Emanuel Haupt freebsd_committer 2011-10-18 14:14:03 UTC
State Changed
From-To: open->closed

Committed, thanks!